﻿header nav a:nth-child(5) {
    background: linear-gradient( 130deg, #000000, var(--green) 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0px;
    font-weight: 600;
}

.main_content h1 {
    font-size: 3.9vw;
    line-height: 1.1;
}

.main_content main > section {
    padding-left: 5.5%;
    padding-right: 5.5%;
}

.cont_init {
    min-height: 123vh;
    padding-top: 26vh;
    padding-bottom: 80px;
    position: relative;
    background-image: url("https://storage.googleapis.com/trapifiles/images/z4/portada_preguntas_frec.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
}

    .cont_init .head {
        margin-top: 5%;
    }

        .cont_init .head > p {
            margin: 2.5% 0px 5%;
        }

    .cont_init p,
    .cont_last p {
        color: var(--muted);
        font-size: 1.75vw;
        line-height: 1.2;
        max-width: 700px;
    }

    .cont_init .card {
        display: flex;
        background-color: #ffffff;
        width: 35vw;
        margin-left: 3%;
        padding: 10px 2%;
        border-radius: 20px;
        gap: 10%;
        align-items: center;
    }

        .cont_init .card > i {
            font-size: 3.5vw;
            background-color: var(--green_ligth);
            color: var(--green_mid);
            border-radius: 100%;
            padding: 10px;
            aspect-ratio: 1 / 1;
        }

        .cont_init .card > div {
            display: flex;
            flex-direction: column;
        }

            .cont_init .card > div span:nth-child(1) {
                font-weight: 700;
                margin-bottom: 5px;
            }

            .cont_init .card > div span:nth-child(2) {
                font-weight: 300;
                color: var(--muted);
                margin-bottom: 15px;
            }

            .cont_init .card > div span:nth-child(3) {
                font-weight: 700;
                color: var(--green_mid);
                margin-bottom: 15px;
            }

.accordion-wrapper {
    margin: 0 auto;
    display: grid;
    gap: 10px;
    align-items: center;
}

.accordion {
    width: 100%;
    height: 95%;
}

.accordion-item {
    background-color: #F2F2F2;
    margin-bottom: 10px;
    border-radius: 20px;
    padding: 0% 5%;
}

.accordion-header {
    width: 100%;
    border: 0;
    background: transparent;
    padding: 25px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

    .accordion-header:hover {
        color: #555;
    }

    .accordion-header span {
        font-size: 1.5vw;
    }

    .accordion-header span {
        font-weight: 600;
    }

.accordion-icon {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    line-height: 1;
    transition: transform 0.3s ease;
}

.accordion-item.active .accordion-icon {
    transform: rotate(90deg);
    color: var(--green);
}

.accordion-content {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.35s ease;
}

.accordion-content-inner {
    overflow: hidden;
}

.accordion-content p {
    margin: 0;
    padding: 0 6vw 22px 01px;
    color: #748387;
    font-size: 1.35vw;
}

.accordion-item.active .accordion-content {
    grid-template-rows: 1fr;
}

.cont_fot_faq {
    display: flex;
    flex-direction: row;
    background-color: #CCD6DB;
    padding: 40px 2.5% 15px 3%;
    border-radius: 25px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
    margin-top: 60px;
}

    .cont_fot_faq > div {
        display: flex;
        flex-direction: column;
    }

        .cont_fot_faq > div > span:nth-child(1) {
            color: var(--green_mid);
            margin-bottom: 5px;
            font-size: 1.4vw;
            font-weight: 600
        }

        .cont_fot_faq > div > span:nth-child(2) {
            margin-bottom: 5px;
            font-size: 1.4vw;
        }

        .cont_fot_faq > div > a {
            margin: 15px 0px 25px;
            font-size: 1.4vw;
        }

    .cont_fot_faq > section {
        display: flex;
        flex-direction: row;
    }

        .cont_fot_faq > section > div {
            display: flex;
            flex-direction: row;
            gap: 15px;
            padding: 25px;
            font-size: 1.1vw;
        }

            .cont_fot_faq > section > div:nth-child(2) {
                border-left: 1px solid gray;
                border-right: 1px solid gray;
            }

        .cont_fot_faq > section i {
            color: var(--green_mid);
            font-size: 1.2vw;
        }

        .cont_fot_faq > section > div > div {
            display: flex;
            flex-direction: column;
        }

            .cont_fot_faq > section > div > div > small:nth-child(1) {
                color: var(--green_mid);
                margin-bottom: 10px;
                font-weight: 600
            }

.cont_last {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 15px;
    padding-bottom: 50px;
}

    .cont_last h1 {
        line-height: 1;
    }

    .cont_last .btn {
        min-width: 315px;
        font-size: 22px;
        min-height: 65px;
    }
